@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-infos > div:not(:last-child){margin-right: 10px;}
	#header-coordonnees #listwidgetagence{
	    display: grid;
	    grid-template-columns: repeat(2, 1fr);
	    grid-gap: 10px;
	    width: 100%;
	    justify-items: center;
	}


	
    /*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .wrapper_slider:first-of-type {
        grid-column:span 2;
        grid-row: span 3
    }
    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 600px;
        position: relative;
        z-index: 2
    }
    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 45px;
        text-shadow: 0 0 8px var(--black);
        line-height: 1.1;
        margin-bottom: 15px!important;
    }
    #news .wrapper_slider:first-of-type .wrapper_inner_slider { display: flex   }
    #news .wrapper_slider:first-of-type .thumbnail_slider {
        order: 2;
        height: 650px;
        width: 50%
    }
    #news .wrapper_slider:first-of-type .content_slider {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end
	}
    #news .wrapper_slider:first-of-type .text_slider,
	#news .wrapper_slider:first-of-type .text_slider a {
        max-width: 80%;
        line-height: 1.4;
        font-size: 19px;
    }
	/*-----------------*/
	/* REASSURANCES */
    /*-----------------*/
	.home #reassurances {
        padding: 120px 30px 340px;
        margin-bottom: -281px;
    }
}

@media(min-width: 1025px){
	/*-----------------*/
	/* HEADER */
    /*-----------------*/
	#header-infos > div:not(:last-child){margin-right: 15px;}
	#header-coordonnees #listwidgetagence{grid-gap: 50px;	}
	
	/*-----------------*/
	/* NAVPRIMARY */
    /*-----------------*/
	#navprimary{align-self: self-start;}
	#navprimary .navigmenu {justify-content: flex-end;}

	
	/*-----------------*/
	/* INTRO / CONTENT */
    /*-----------------*/
	.home #content .petitfute{
		left: 0;
		top: 20em;
	}
    .home #content {
		overflow: hidden;
		padding-bottom: 200px;
		padding-top: 120px;
	}
	.home #content .title{
	    max-width: 690px;
	    margin: 0 auto 60px;
	}
    .home #content .blocthumb {
		height: 460px;
		max-width: 740px;
		margin: 0 auto;
	}

    .home #content .homeContent-img .wp-block-image {
	    padding-left: 30px;
	    height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {height: 100%;}

    .home #content .homeContent-img .wp-block-image img {
	    height: 100%;
	    object-fit: cover;
    }

    .home #content .tc_content {
	    padding-left: 22%;
	    width: 120%;
	    padding-top: 90px;
    }
    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
	    position: absolute;
	    left: 0;
	    overflow: hidden;
	  }


   .home #content .tertiarythumb {
	    width: 10.7%;
	    height: 240px;
	    top: 340px;
	    left: 5%;
	    z-index: 1;
	}

    .home #content .quaternarythumb {
	    left: auto;
	    right: 0;
	    width: 9.5%;
	    top: 175px;
	    height: 400px;
	}
	
    .home #content .specialthumb {
	    width: 20%;
	    left: -10%;
	    bottom: -370px;
	    top: auto;
	    z-index: 1;
	    height: 320px;
	}

    .home #content .wp-block-media-text.has-media-on-the-right {
	    grid-template-columns: auto 65% !important;
	    margin-bottom: 0;
    }

    .home #content .wp-block-media-text{overflow: visible!important;}

    .home #content .wp-block-media-text__content{
	    margin-top: -200px;
	    z-index: 1;
	   }
	
     /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome{margin-top: 100px;margin-bottom: 180px;}
    #galleryHome .gallery {
        grid-gap: 27px;
        grid-template-columns: repeat(32,1fr);
        grid-template-rows: repeat(13,52px);
    }
    #galleryHome .title{
        position: absolute;
        top: 0;
        left: 30vw;
    }
   
    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }
    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }
    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 8;
        grid-row: span 4;
        position: absolute;
        height: 210px;
		width: 20.8% !important;
        bottom: 0;
        right: 0;
    }
	
	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances{padding: 120px 30px 180px;margin-bottom: -80px;}
	#reassurances .wrappercontent > div:first-child{min-width: 380px;}
    
   /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 0;}
    .sectionsbloc .section_thumb .blocthumb img{
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 120%;
    }
    .sectionsbloc .section_thumb .blocthumb {overflow: hidden}

    #sections :is(.sectionsbloc.section_num0, .sectionsbloc.section_num2){ z-index: 2  }
    #sections :is(.sectionsbloc.section_num0, .sectionsbloc.section_num1, .sectionsbloc.section_num2, .sectionsbloc.section_num3){grid-template-columns: repeat(1, 1fr);}
	
    #sections .sectionsbloc.section_num0 .section_thumb {
	    height: 60vh;
	    min-height: 300px;
	    order: -1;
    }
    .sectionsbloc .specialthumb {display: none}
    #sections .sectionsbloc.section_num0 .section_txt {
	    margin-top: -150px;
	    width: 90%;
	}

	#sections .sectionsbloc.section_num0 .section_txt{
	    padding: 80px 60px;
	    max-width: 1160px;
	}

    .sectionsbloc.section_num1 {
	    padding-top: 300px;
	    margin-left: 0;
	    margin-top: 100px;
	    margin-bottom: 180px;
	}
    .sectionsbloc.section_num1 .section_thumb {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    height: 890px;
	}
    .sectionsbloc.section_num1 .section_thumb .blocthumb { width: 40%  }
    .sectionsbloc.section_num1 .specialthumb {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: -2;
	    opacity: 0.8;
	    width: 64vw;
	    top: -60vh;
	    bottom: 300px;
	    display: block;
	}
    .sectionsbloc.section_num1 .specialthumb img { opacity: .3 }
    .sectionsbloc.section_num1 .section_txt {
	    width: 65%;
	    margin-left: 35%;
	    max-width: initial
    }
	.sectionsbloc.section_num2{margin-bottom: 300px;}
	.sectionsbloc.section_num3{margin-bottom: 180px;}
    .sectionsbloc.section_num2:before {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    height: 69%;
	    background: var(--dark-color);
	}
    .sectionsbloc.section_num2 .section_thumb {
		width: 90%;
		z-index: 1;
	}

    .sectionsbloc.section_num2 .specialthumb {
	    width: 40%;
	    position: absolute;
	    bottom: -120px;
	    right: 0;
	    height: calc(100% - 600px);
	    display: block;
	}

    .sectionsbloc.section_num2 .section_txt {
	    background: none;
	    width: 60%;
	    color: var(--white);
	    margin: 0;
	    box-shadow: none;
	}
	.sectionsbloc.section_num2 .section_txt .has-medium-font-size,
	.sectionsbloc.section_num2 .title h2{color: var(--white);}

    .sectionsbloc.section_num2 .section_txt .wrap-text {
		padding-top: 50px;
		padding-bottom: 0;
	}

	.grid-img {
	    margin: 0 -1rem -80px -1rem!important;
	    display: grid!important;
	}
	
	.grid-img .first .wp-block-image{
	    width: 200%;
	    margin-left: -100%;
	    margin-top: 1.5rem;
	    height: 440px;
	}
	.grid-img .second .wp-block-image{ height: 300px;}
	.grid-img .third .wp-block-image{
		margin-top: 2.5rem;
		height: 299px;
	}
	.grid-img .fourth .wp-block-image{
		width: 200%;
	    margin-right: -100%;
	    height: 440px;
	}
	.intro-txt {
	    max-width: 500px;
	    margin: 0 auto 0 17%!important;
		 padding-right: 20px;
	}
	.agencesCol{
		
		 margin: 0 17% 0 auto!important;
	}
	.sectionsbloc.section_num3 .section_thumb{display: none;}
	.sectionsbloc.section_num3 .section_txt {
	    width: 100%;
	    background: none;
	    box-shadow: none;
	    padding: 0;
	    max-width: 1400px;
	}

	#sections .section_txt .wp-block-media-text__content{
		padding-top: 0;
		padding-bottom:0;
	}
	#sections .section_txt .wp-block-media-text{margin-bottom: 0;}

    /*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
		position: absolute;
		left: 15.4%;
		max-width: 380px;
		top: 0;
		padding: 50px 35px;
		text-align: left;
	}
	
	#cta .sociblock .share-buttons{justify-content:flex-start;}

    /*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery .gallery-item:nth-child(11n + 1){grid-column: span 2}
	#galleryFooter .gallery .gallery-item:nth-child(11n + 6){
		grid-row: span 2;
		grid-column: span 2
	}
	
	#galleryFooter .gallery .gallery-item:nth-child(11n + 8){grid-column: span 2}
	#galleryFooter{padding-top: 80px;margin-top: -80px;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#infoadresseFooter br,
	#infoouvertureFooter br{display: none;}
	#infoouvertureFooter small{display: block;}

}

@media(min-width: 1281px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .petitfute{
		top: 16em;
		}
	.home #content .blocthumb {max-width: 840px;}
	.home #content .title{max-width: 750px;}
	
    .home #content .homeContent-img .wp-block-image {padding-left: 50px;}
	.home #content .quaternarythumb {width: 12.5%;}

    .home #content .specialthumb {
	    width: 29%;
	    left: -26%;
	    bottom: -320px;
	    height: 400px;
	}
	.intro-txt {margin: 0 auto 0 10%!important;	}
	.agencesCol{margin: 0 10% 0 auto!important;}

		/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome .imageDiapo{position: relative}
	#headerHome-accroche{
		min-width: 490px;
		position: relative;
	}
	#headerHome-content .wrappercontent{
		width: 380px;
		padding: 50px 30px 50px 40px;
	}
	#headerHome-content{
		margin: 0 auto;
		max-width: 1700px;
		padding: 0;
	}
	#headerHome:before{
		content: "";
		position: absolute;
		width: 96%;
		height: 86%;
		border: solid 1px var(--title-color);
		top: 8%;
		left: 2%;
	}
	#headerHome-accroche span{
		background: var(--white);
	    box-shadow: 10px 0 0 var(--white), -10px 0 0 var(--white);
	    color: var(--title-color);
	    display: inline;
	}
	#headerHome .imageDiapo{width: calc(100% - 380px);}
	#headerHome-text{font-size: 16px;}
	#headerHome-content .wrappercontent{
		width: 500px;
		padding: 50px 100px 50px 60px;
	}
	#headerHome .overlay{background: linear-gradient(var(--overlay-color), transparent);}
	
	#headerHome-accroche{min-width: 670px;}
	#headerHome .imageDiapo{width: calc(100% - 500px);}
	#headerHome-text{font-size: 18px;}
	
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.section_num1{padding-top: 500px;}
	.sectionsbloc.section_num2 :is(.section_txt, .specialthumb){width: 50%;}
	.sectionsbloc.section_num2 .specialthumb{height: calc(100% - 700px);}
	.sectionsbloc.section_num2 .section_txt .wrap-text {
		padding-top: 90px;
		padding-bottom: 60px;
	}
}

@media(min-width: 1481px){
	/*-----------------*/
    /* HEADER HOME */
    /*-----------------*/
	#headerHome .imageDiapo{width: calc(95% - 500px);}
	
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .tc_content{padding-left: 15%;}
	.home #content .blocthumb {max-width: none}
	.home #content .specialthumb {
		width: 27%;
		left: -30%;
	}
}

@media(min-width: 1681px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
	.home #content .specialthumb {
		width: 35%;
        left: -42%;
	}
}
@media(min-width: 1881px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
    .home #content .quaternarythumb {
	    right: 4%;
  	    width: 16.5%;
    }
}
@media(min-width: 2001px){
	/*-----------------*/
    /* HEADER HOME */
    /*-----------------*/
	#headerHome .imageDiapo{width: calc(85% - 500px);}
	
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.section_num1 .section_txt .wrap-text{padding-right: 150px;}
}
@media(min-width: 2401px){
	/*-----------------*/
    /* HEADER HOME */
    /*-----------------*/
	#headerHome .imageDiapo{width: calc(80% - 500px);}
}

@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .wrappercontent.medium{max-width: 950px;}
}

@media(max-width: 1280px){
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .naviglink{font-size: 15px;}

		/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome{flex-direction: column;align-items: center;}
	#headerHome-content{text-align:center;color: var(--white);padding-top: 180px;}
	
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .section_thumb{height: 600px;}
	
    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
}

@media(max-width: 1024px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	.buttonIcon{
	    padding: 12px 12px 12px 29px;
	    font-size: 11px;
	    letter-spacing: 0;
	}
	.buttonIcon:before{
	    left: 10px;
	    --size: 14px;
	}
	.buttonIcon.catalogue:before{--size: 10px;}
	#header-button .button:not(:last-child){margin-right: 5px;}
	#header-coordonnees #listwidgetagence .list_imgagence{display: none;}
	
	body.is-toggle-open #header-coordonnees #header-coordonnees_inner div,
	body.is-toggle-open #header-coordonnees #listwidgetagence .itemlistwidgetagence:first-child{transition-delay: 0s!important;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .navdown{background: var(--secondary-color);}
	.menuarticle article{height: 100px;}
	.menuarticle p{font-size: 14px;}




	
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {flex-wrap: wrap !important;}

    .home #content .wp-block-columns>div {flex-basis: 100% !important;}
	.home #content{overflow: hidden;}
    .home #content,
    .home #content>.wrappercontent {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 1200px;
	    
	}
	.home #content .petitfute{right: 0;}

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
	    width: 50%;
	    height: 350px;
	    margin-bottom: 60px;
	    padding: 0 2px;
	}

	.home #content :is(.tertiarythumb, .quaternarythumb) {margin: 0;}
	
    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome .wp-block-image:nth-child(11){grid-column: span 2;}
	#galleryHome{padding: 2px 0;}
    
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .section_txt {
	    grid-column: span 2;
	    max-width: none;
	    order: -2;
	    padding: 0;
	    border-radius: 0;
	}
	.sectionsbloc .section_thumb .blocthumb{height: 100%;}
    .sectionsbloc .section_thumb{order: -1!important; }
    .sectionsbloc .section_thumb, 
    .sectionsbloc .specialthumb {height: 450px; }

    .sectionsbloc .wrap-text{padding: 70px 40px;}

	.grid-img {
	    margin: 30px 0;
	    grid-gap: 10px!important;
	    display: grid!important;
	}
	.grid-img .wp-block-image{height: 100%;}

	#sectionsAgences #listwidgetagence{display: flex;justify-content: space-between;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .linkTurn{margin-top: 20px;}

    /*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content-news {grid-gap: 0 30px}
	#news:after{content: none;}
	#news {
		padding: 80px 15px 190px;
		margin: 0;
	}
	#news .title_slider{font-size: 20px;}
    #news .wrapper_slider:first-of-type .text_slider,
	#news .wrapper_slider:first-of-type .text_slider a {font-size: 15px;}
    #news .wrapper_slider:first-of-type .content_slider .title { min-width: 170%}
    #news .wrapper_slider:first-of-type .title_slider {font-size: 35px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-wrapper{padding: 0;}
	#choixPrestations{
    width: 28%;
}
	#contentPrestations{
    width: 72%;
    padding-left: 38px;
}

    /*-----------------*/
    /* GALLERY FOOTER */
    /*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(4,1fr);
		grid-auto-rows: 160px;
	}
	#galleryFooter .gallery .gallery-item.empty-item{display: none;}
	#galleryFooter .gallery .gallery-item:nth-child(11){grid-column: span 2;}

    /*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
	    margin-top: -60px;
	    font-size: 14px;
	}

	
	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerLinks{flex-direction: column;}
	
}

@media(max-width: 767px){

	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-coordonnees #listwidgetagence{padding: 10px;}
	
	#header-coordonnees_buttons{margin-top: 20px;}

	#info-toogle{
	    position: absolute;
	    top: 90px;
	    right: 15px;
	}
	#header-infos{
	    background: var(--dark-color);
	    margin: -10px -10px 10px;
	    padding: 8px;
	    justify-self: stretch;
	    justify-content: center;
	}

	
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.home #prestations{
		padding: 50px 20px;
		background-attachment: initial;
	    background-position: right;
	}
	#prestations .wrappercontent.flex {
        flex-direction: column;
        grid-gap: 50px;
        align-items: baseline;
    }
	#choixPrestations {
        width: 100%;
        border-left: 2px solid #ebebeb;
        border-right: 0;
    }
	#choixPrestations .linkPresta p {
        padding: 15px;
        line-height: 1.8;
    }
	.choixLine{
		right: 0;
		left: -2px;
	}
	#contentPrestations {
        width: 100%;
        padding: 0;
        margin: 0;
    }
	#contentPrestations .prestations-wrapper {
        display: flex;
        padding: 0;
        margin: 0;
        flex-wrap: wrap;
        flex-direction: column;
    }
	#prestations .prestations-img{
	    max-width: 400px;
	    margin: 0 auto;
	}
		

	
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content :is(.tertiarythumb, .quaternarythumb) {margin-top: 60px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb){margin-bottom: 5px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {height: 200px;}
	.home #content .petitfute{position: relative;}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text{padding: 50px 15px;}
    .sectionsbloc .section_thumb, 
    .sectionsbloc .specialthumb {height: 300px; }
   

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.picto-container{grid-template-columns: repeat(1, 1fr);}
	
	.picto-container li p{font-size: 15px;}
	.picto-container li p strong{font-size: 12px;}

	.picto-container li:nth-child(3){border-bottom: none;}

	.picto-container li{padding: 40px 20px;}

    /*-----------------*/
	/* ACTU */
	/*-----------------*/
    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex;
        flex-direction: column-reverse
    }
	#news .wrapper_slider:first-of-type .content_slider .title { min-width: auto}
	
    #news .title_slider,
	#news .wrapper_slider:first-of-type .title_slider {font-size: 20px;}

    #news .next_slider { margin-top: -10px   }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 250px;
        margin-top: 30px
    }
    #news .content-news {grid-gap: 30px 0;}
    #news {padding: 70px 15px 60px;}

    /*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(3,1fr);
		grid-auto-rows: 120px;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {padding: 40px 15px}
	#footerLogo{order: -1;grid-column: span 2;margin-bottom: 20px;}
	#footer #listwidgetagence{grid-template-columns: repeat(2, 1fr);}
}

@media(max-width: 480px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sectionsAgences #listwidgetagence{display: block;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footerLogo{grid-column: span 1;}
	#footer #listwidgetagence{grid-template-columns: repeat(1, 1fr);}
}